{$APPTYPE CONSOLE}
uses
    testlib, sysutils;
const
    eps = 1.0e-4;
var
    ja, pa: extended;
begin
    while (not ans.seekEof()) do begin
       ja := ans.readreal;
       pa := ouf.readreal;
       if abs(ja - pa) > eps then
          quit(_wa, 'Expected: ' + floattostr(ja) + ', found: ' + floattostr(pa));
    end;
    quit(_ok, '');
end.